Bug 182146 - Update mail/gmime26 to 2.6.18
Summary: Update mail/gmime26 to 2.6.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-16 11:00 UTC by Alan Hicks
Modified: 2013-09-18 13:27 UTC (History)
0 users

See Also:


Attachments
gmime-2617-2618.diff (942 bytes, patch)
2013-09-16 11:00 UTC, Alan Hicks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Hicks 2013-09-16 11:00:00 UTC
Update mail/gmime26 from 2.6.17 to 2.6.18
Remove redundant conflict check as gmime-1 is no longer in ports

Fix: Apply patch
Comment 1 William Grzybowski freebsd_committer 2013-09-17 22:50:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-09-17 23:23:25 UTC
Author: wg
Date: Tue Sep 17 22:23:13 2013
New Revision: 327505
URL: http://svnweb.freebsd.org/changeset/ports/327505

Log:
  mail/gmime26: update to 2.6.18
  
  - Update to 2.6.18
  - Remove conflict (no longer in ports)
  
  PR:		ports/182146
  Submitted by:	Alan Hicks <ahicks p-o.co.uk> (maintainer)

Modified:
  head/mail/gmime26/Makefile
  head/mail/gmime26/distinfo

Modified: head/mail/gmime26/Makefile
==============================================================================
--- head/mail/gmime26/Makefile	Tue Sep 17 21:00:01 2013	(r327504)
+++ head/mail/gmime26/Makefile	Tue Sep 17 22:23:13 2013	(r327505)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	gmime
-PORTVERSION=	2.6.17
+PORTVERSION=	2.6.18
 PORTREVISION?=	0
 CATEGORIES?=	mail
 MASTER_SITES=	GNOME
@@ -13,8 +13,6 @@ COMMENT?=	Library (written in C) for par
 
 LICENSE=	LGPL21
 
-CONFLICTS=	gmime-1.0.*
-
 SLAVEDIRS=	mail/gmime26-sharp
 
 DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}26

Modified: head/mail/gmime26/distinfo
==============================================================================
--- head/mail/gmime26/distinfo	Tue Sep 17 21:00:01 2013	(r327504)
+++ head/mail/gmime26/distinfo	Tue Sep 17 22:23:13 2013	(r327505)
@@ -1,2 +1,2 @@
-SHA256 (gmime-2.6.17.tar.xz) = 22d49e57c404a0a68d1ac3426c8f23a39185a4b2d569de03bece07db03d1202f
-SIZE (gmime-2.6.17.tar.xz) = 739208
+SHA256 (gmime-2.6.18.tar.xz) = 783fc14190459c568a31c2fd6dba1e8afa0431e2931aa46f652aa486ad881ae6
+SIZE (gmime-2.6.18.tar.xz) = 740400
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 William Grzybowski freebsd_committer 2013-09-18 13:27:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!